.u-section-1 .u-sheet-1 {
  min-height: 1186px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 7px;
  line-height: 1.2;
  font-weight: 300;
  margin: 330px 0 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 7px;
  line-height: 1.6;
  font-weight: 200;
  text-transform: uppercase;
  margin: 28px -80px 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  line-height: 2.2;
  letter-spacing: 2px;
  font-weight: 300;
  text-transform: none;
  margin: 28px -80px 60px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 7px;
  line-height: 1.6;
  font-weight: 200;
  margin: 20px 1737px 60px -597px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 267px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 23px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 1572px;
    margin-left: -632px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 242px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 1407px;
    margin-left: -687px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 202px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 1272px;
    margin-left: -732px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 238px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 115px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: -295px;
    margin-left: -50px;
    margin-right: -50px;
  }
}